Version 4.0.26.22 (latest)

### Get Aggregate Table LookML for Each Query on a Dashboard

Returns a JSON object that contains the dashboard id and Aggregate Table lookml

## Request

GET /dashboards/aggregate_table_lookml/{dashboard_id} Datatype Description Request HTTP Request path HTTP Path Expand HTTP Path definition... dashboard_id string Id of dashboard

## Response

### 200: JSON for Aggregate Table LookML

Datatype Description (object) [DashboardAggregateTableLookml](https://docs.cloud.google.com/looker/docs/reference/looker-api/latest/types/DashboardAggregateTableLookml) dashboard_id string Dashboard Id aggregate_table_lookml string Aggregate Table LookML

### 400: Bad Request

Datatype Description (object) [Error](https://docs.cloud.google.com/looker/docs/reference/looker-api/latest/types/Error) message string Error details documentation_url string Documentation link

### 404: Not Found

Datatype Description (object) [Error](https://docs.cloud.google.com/looker/docs/reference/looker-api/latest/types/Error) message string Error details documentation_url string Documentation link

### 429: Too Many Requests

Datatype Description (object) [Error](https://docs.cloud.google.com/looker/docs/reference/looker-api/latest/types/Error) message string Error details documentation_url string Documentation link